VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Here is a list of all class members with links to the classes they belong to:

### - o -

- O : TalkBoxProcessor
- o2l : SplitterProcessor
- o2r : SplitterProcessor
- OBJ_METHODS() : TestSuite , Validator
- offs : DitherProcessor
- ogain : LoudnessProcessor
- onDataExchangeBlocksReceived() : HostCheckerController
- onLiveMIDIControllerInput() : HostCheckerController , ControllerWithUI
- onProgressTimer() : HostCheckerController
- openAboutBox() : HostCheckerController
- openHelp() : HostCheckerController
- originalPadBackgroundColor : NoteTouchController
- osc : SubSynthProcessor
- oscmix : JX10Processor
- out : ShepardProcessor
- out1 : Filter
- out2 : Filter
- outl : PianoProcessor::VOICE , EPianoProcessor::VOICE
- outr : PianoProcessor::VOICE , EPianoProcessor::VOICE
- overdrive : EPianoProcessor
- OverdriveController() : OverdriveController
- OverdriveProcessor() : OverdriveProcessor
- override : Validator

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.